Subject: [IPFIX] Presentations on Meeting Materials page

From: Nevil Brownlee <[email-masked]>
Date: Mon, 28 Jul 2008 10:01:37 +1200

Hi all:

I've put all the presentations to hand so far on the meeting materials 
page.  Presenters who haven't sent Jeurgen their slides yet, please
do so - we'd like to get them onto the web before the meeting :-)

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand
_______________________________________________
IPFIX mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipfix